.mainvisual_crossfade_slider .image-side{padding-top:100%}.mainvisual_crossfade_slider .image-side .flamingo-slider-wrapper.switch_slide_animation,.mainvisual_crossfade_slider .image-side .flamingo-slider-slide.change_current_slide{animation-name:slideFadeIn}.mainvisual_crossfade_slider .image-side .flamingo-slider-wrapper{height:100%;width:100%;display:flex;overflow:hidden;position:absolute;top:0;left:0;z-index:1}.mainvisual_crossfade_slider .image-side .flamingo-slider-slide{height:100%;width:100%;flex:1 0 auto;position:absolute;top:0;left:0;opacity:0}.mainvisual_crossfade_slider .image-side .flamingo-slider-slide img{height:100%;width:100%;object-fit:cover}.mainvisual_crossfade_slider .image-side .flamingo-slider-slide:nth-child(1){z-index:6}.mainvisual_crossfade_slider .image-side .flamingo-slider-slide:nth-child(2){z-index:5}.mainvisual_crossfade_slider .image-side .flamingo-slider-slide:nth-child(3){z-index:4}.mainvisual_crossfade_slider .image-side .flamingo-slider-slide:nth-child(4){z-index:3}.mainvisual_crossfade_slider .image-side .flamingo-slider-slide:nth-child(5){z-index:2}.mainvisual_crossfade_slider .image-side .flamingo-slider-slide:nth-child(6){z-index:1}.mainvisual_crossfade_slider .image-side .flamingo-slider-slide:last-child.current_slide{z-index:7}.mainvisual_crossfade_slider .image-side .flamingo-slider-slide.current_slide{animation-name:scaleUp;}.mainvisual_crossfade_slider .image-side .flamingo-slider-slide.current_slide ~ .flamingo-slider-slide{opacity:1}.mainvisual_crossfade_slider .image-side .flamingo-slider-slide.current_slide.stop{animation-play-state:paused}.mainvisual_crossfade_slider .image-side .flamingo-slider-slide:first-child.next_slide{opacity:1}.mainvisual_crossfade_slider .image-side .flamingo-slider-slide.change_current_slide{opacity:1;animation-duration:.6s !important;animation-fill-mode:both;z-index:7}.mainvisual_crossfade_slider .image-side .flamingo-slider-slide.prev_slide{opacity:1}@keyframes scaleUp{0%{opacity:1;transform:scale(1)}90%{opacity:1;transform:scale(1.1)}100%{opacity:0;transform:scale(1.2)}}@keyframes slideFadeIn{0%{opacity:0}100%{opacity:1}}.mainvisual_crossfade_slider .flamingo-slider-items{display:none}.mainvisual_crossfade_slider .text-side{width:90%;color:#fff;text-align:center;padding-top:3rem;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);z-index:3}.mainvisual_crossfade_slider .text-side .headding_wrap,.mainvisual_crossfade_slider .text-side .headding{font-size:6vw;line-height:1.2}.mainvisual_crossfade_slider .text-side .subtitle_wrap{margin-top:2vw}.mainvisual_crossfade_slider .text-side .subtitle_wrap,.mainvisual_crossfade_slider .text-side .subtitle{font-size:4vw;line-height:1.2}@media only screen and (min-width: 769px){.mainvisual_crossfade_slider{height:100vh}.mainvisual_crossfade_slider .section_inner{height:100%}.mainvisual_crossfade_slider .image-side{height:100%;padding-top:0}.mainvisual_crossfade_slider .flamingo-slider-items{display:flex;align-items:center;justify-content:center;flex-direction:column;padding:.5rem .5rem 0;position:absolute;bottom:0;left:50%;transform:translateX(-50%);overflow:hidden;z-index:3}.mainvisual_crossfade_slider .flamingo-slider-pagination ul{display:flex;align-items:center;justify-content:center}.mainvisual_crossfade_slider .flamingo-slider-pagination li{display:inline-block;height:14px;width:14px;line-height:1;background-color:rgba(255,255,255,0.4);border-radius:50%;border:1px solid rgba(255,255,255,0.6);transition:all .3s}.mainvisual_crossfade_slider .flamingo-slider-pagination li:hover{transform:scale(1.2)}.mainvisual_crossfade_slider .flamingo-slider-pagination li.currentSlidesBtn{background-color:rgba(255,255,255,0.8);border:0px}.mainvisual_crossfade_slider .flamingo-slider-pagination li+li{margin-left:10px}.mainvisual_crossfade_slider .flamingo-slider-pagination .slider_nation_btn{display:inline-block;height:100%;width:100%}.mainvisual_crossfade_slider .one_page_scroll_btn{color:#fff;font-size:1rem;letter-spacing:2px;padding-bottom:55px;margin-top:2rem}.mainvisual_crossfade_slider .one_page_scroll_btn span{display:inline-block;width:1px;height:45px;position:absolute;left:50%;bottom:0;overflow:hidden}.mainvisual_crossfade_slider .one_page_scroll_btn span:after{content:"";display:inline-block;height:100%;width:100%;background-color:#fff;transform:translateY(-100%);position:absolute;bottom:0;animation:down 3s 0.3s cubic-bezier(1, 0, 0.35, 1);animation-iteration-count:infinite}@keyframes down{0%{height:100%;transform:translateY(-100%)}40%{height:100%;transform:translateY(0)}80%{height:0;transform:translateY(100%)}90%{height:0;transform:translateY(100%)}100%{height:0;transform:translateY(-100%)}}.mainvisual_crossfade_slider .text-side .headding_wrap,.mainvisual_crossfade_slider .text-side .headding{font-size:4.5vw}.mainvisual_crossfade_slider .text-side .subtitle_wrap{margin-top:2vw}.mainvisual_crossfade_slider .text-side .subtitle_wrap,.mainvisual_crossfade_slider .text-side .subtitle{font-size:2vw}}
.portfolio_standerd .portfolio_list{position:relative;z-index:1}.portfolio_standerd li{border-bottom:1px solid #ccc;margin-bottom:3rem;padding-bottom:2rem}.portfolio_standerd li .image-wrap{margin-bottom:1rem}.portfolio_standerd li .image-wrap .portfolio_image{padding-top:66%;background-image:url("//s1.crcn.jp/images/noimage.jpg");background-position:center;background-repeat:no-repeat;background-size:cover;overflow:hidden;position:relative}.portfolio_standerd li .image-wrap .portfolio_image img{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:130%;height:auto}.portfolio_standerd li .image-wrap a{display:block}.portfolio_standerd li .portfolio_text .text_wrap{text-align:left;margin-bottom:0;padding:0}.portfolio_standerd li .portfolio_text .text_wrap h4{font-size:1.7rem;font-weight:200;margin-bottom:1rem;line-height:1.5}.portfolio_standerd li .portfolio_text .text_wrap p{color:#bababa}.portfolio_standerd li .portfolio_text .text_wrap .date{font-size:1.2rem;margin-bottom:.5rem}.portfolio_standerd li .category{font-size:1.4rem;position:relative}.portfolio_standerd li .category .category-color{position:absolute;width:15px;height:5px;left:0;background-color:#ff5721;top:50%;margin-top:-2.5px}.portfolio_standerd .section_btn{width:90%;max-width:300px}.portfolio_standerd .dummy_blog_text{background-color:rgba(255,255,255,0.9);color:#333;transition:opactiy .2s ease}.portfolio_standerd .dummy_blog_text:hover{background-color:rgba(255,255,255,0.5)}@media only screen and (min-width: 768px){.portfolio_standerd{text-align:left}.portfolio_standerd .portfolio_articles,.portfolio_standerd .dummy_form_area{text-align:center;font-size:0}.portfolio_standerd .article{display:flex;flex-flow:row wrap;justify-content:center}.portfolio_standerd li{vertical-align:top;width:31.333%;margin-left:3%}.portfolio_standerd li:first-child,.portfolio_standerd li:nth-child(4n){margin-left:0}}
#footer-section{z-index:3}@media only screen and (max-width: 768px){.jobs #footer-section .detail-side{display:none}}.footer-block .footer_menu_center .detail-side{bottom:0;transition:bottom .5s}.footer_menu_center{background-color:#fff;font-size:1.4rem}.footer_menu_center .footer-company{position:relative}.footer_menu_center .footer-company::before{content:"";position:absolute;top:0;left:50%;width:100%;height:1px;background-color:#ccc;transform:translateX(-50%)}.footer_menu_center .logo-side{padding:2rem 0;text-align:center}.footer_menu_center .logo{max-width:120px;margin:0 auto 2rem}.footer_menu_center .logo img{width:auto;max-width:100%}.footer_menu_center .logo div{display:inline}.footer_menu_center .menu-side{display:none}.footer_menu_center .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row-reverse;flex-direction:row-reverse;background-color:#fff;position:fixed;bottom:-100%;left:0;width:100%;transition:bottom .8s .2s}.footer_menu_center .detail-side_first{width:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;position:relative}.footer_menu_center .detail-side_first .tel{line-height:1.4;letter-spacing:0}.footer_menu_center .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_menu_center .detail-side_first .tel:after{content:"phone";font-family:"Material Icons";font-size:3.6rem;font-weight:400;font-style:normal;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:"liga";font-feature-settings:"liga"}.footer_menu_center .detail-side_first .hour{font-size:1.2rem;display:none}.footer_menu_center .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_menu_center .letter{letter-spacing:.1em}.footer_menu_center .copy{border-top:1px solid #ccc;font-size:1.2rem;padding:2rem 0;text-align:center}.footer_menu_center .sns-side{margin-bottom:2rem}.footer_menu_center .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}.footer_menu_center .sns-side .duplicatable-content{max-width:70px;padding:0 1rem}.footer_menu_center .section_btn a{white-space:nowrap}.footer_menu_center .back-top{cursor:pointer;width:40px;height:40px;border-radius:20px;border:1px solid #f44336;position:absolute;bottom:10px;right:10px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.footer_menu_center .back-top .arrow:before{content:"▲";color:#f44336}@media only screen and (min-width: 768px){.footer_menu_center .footer-company{padding:3.5rem 0 2rem}.footer_menu_center .footer-company_inner{display:flex;flex-wrap:wrap}.footer_menu_center .logo{display:block;margin:0 auto}.footer_menu_center .menu-block{order:3;width:100%}.footer_menu_center .menu-side{display:block;padding:3rem 0 5rem}.footer_menu_center .menu-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:center}.footer_menu_center .menu-side .duplicatable-content{width:auto;padding:0 1rem;font-size:1.4rem}.footer_menu_center .logo-side{order:1;width:200px}.footer_menu_center .detail-side{order:2;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;margin:auto 0 auto auto;width:calc(100% - 220px);position:static;background-color:transparent}.footer_menu_center .detail-side_first{margin-bottom:4rem;font-size:1.8rem;text-align:right;display:block}.footer_menu_center .detail-side_first .tel{font-size:2.2rem}.footer_menu_center .detail-side_first .tel:after{content:none}.footer_menu_center .detail-side_first .tel a{position:relative;pointer-events:none}.footer_menu_center .detail-side_first .hour{display:block}.footer_menu_center .detail-side_second{max-width:300px;margin-bottom:3rem}.footer_menu_center .detail-side>div{margin-bottom:0;width:100%}.footer_menu_center .copy{padding:1.5rem 0;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}.footer_menu_center .sns-side{margin-bottom:0}.footer_menu_center .sns-side .duplicatable-content{width:60px}.footer_menu_center .section_btn{margin:auto 0 auto auto}.footer_menu_center .back-top{bottom:80px}}@media only screen and (max-width: 768px){.footer_menu_center .detail-side_first .tel{font-size:0 !important}.footer_menu_center .detail-side_second .section_btn{max-width:none}.footer_menu_center .detail-side_second .section_btn a{border-radius:0}}@media only screen and (min-width: 768px){_:-ms-lang(x)::-ms-backdrop,.footer_menu_center .detail-side{align-items:center;margin:unset}_:-ms-lang(x)::-ms-backdrop,.footer_menu_center .detail-side_second{margin-left:2rem}}@media only screen and (max-width: 768px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanJP, "Noto Sans Japanese", "Helvetica Neue", Lato, "Droid Sans", "Hiragino Kaku Gothic ProN", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanJP, "Noto Sans Japanese", "Helvetica Neue", Lato, "Droid Sans", "Hiragino Kaku Gothic ProN", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanJP, "Noto Sans Japanese", "Helvetica Neue", Lato, "Droid Sans", "Hiragino Kaku Gothic ProN", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}


/*****共通******/
.editable a,
#section-wrapper .headding,
#section-wrapper .subtitle,
#section-wrapper .letter {
    color: #3d3d3d;
    font-family:Roboto,Noto Sans Japanese,Avenir,Open Sans,Helvetica Neue,Helvetica,Arial,Verdana,游ゴシック,Yu Gothic,游ゴシック体,YuGothic,ヒラギノ角ゴ Pro W3,Hiragino Kaku Gothic Pro,Meiryo UI,メイリオ,Meiryo,ＭＳ\ Ｐゴシック,MS PGothic,sans-serif;
    font-weight: 400;
}

#section-wrapper h3.headding {
    font-weight: 600;
    line-height: 1.25;
    font-size: 2rem;
}

.section_btn a,
.section_btn input {
    font-weight:600;
}

#section-wrapper section:first-of-type .h1_left .headding {
    font-size: 4.0rem;
    color: #fff;
    text-shadow: 0 0 8px rgba(0,0,0,.5);
    font-weight: 600;
}

#section-wrapper section:first-of-type .h1_left .subtitle {
    text-shadow: 0 0 8px rgba(0,0,0,.5);
    font-weight: 300;
    font-size: 2.0rem;
}

#section-wrapper .subtitle {
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.25;
}

.gnav_draewr .gnav_container .gnav_items a {
    font-weight: 600;
}

.gnav .drawer-menu li a {
font-size: 2.0rem;
padding: 1.2rem 5%;
}

.footer_menu_center .back-top {
border: 1px solid rgb(45, 118, 165);
}

.footer_menu_center .back-top .arrow:before {
color: rgb(45, 118, 165);
}

.footer_menu_center .detail-side_first .tel:after {
color: #3d3d3d;
}

.footer_menu_center .logo {
    max-width: 300px;
}

#section-wrapper .title_section h3.headding {
font-size: 2.8rem;
}

#section-wrapper .title_section .subtitle {
font-weight: 600;
}

#section-wrapper .table_stripe_light .duplicatable-content:nth-child(odd) {
    background-color: rgb(240, 250, 255);
}

.new_drawer_slidein .gnav_bg {
    opacity: .9;
}

.gnav_sp {
    opacity: .7;
}

@media only screen and (min-width: 768px) {
.footer_menu_center .detail-side_first .tel a {
    color: #3d3d3d;
}
}

@media only screen and (min-width: 1025px) {

.gnav-wrap .gnav .gnav_items li a {
letter-spacing: 0;
}
}

/*****top******/
#section_172730 .letter {
    font-size: 1.8rem;
    font-weight:600;
}

#section_173110 .half_limited_height .section_h3,
#section_172502 .half_limited_height .section_h3 {
    font-size: 2.4rem;
    font-weight:700;
}

#section_172505 .subtitle,
#section_173110 .subtitle,
#section_172502 .subtitle,
#section_172501 .subtitle {
font-weight: 600;
}

#section_172501 h3::after {
    content: "";
    display: block;
    background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/99007/optimized_jtK3pCA4MHZJQ1Wewl2u3Q.png)center center/auto no-repeat;
    margin: 8px auto;
    height: 14px;
}

#section_173110 .half_limited_height .image-side {
    max-height: none;
}

#section_173110 .half_limited_height .image-side_inner {
    padding-top: 100%;
}

#section_172505 .half_limited_height .image-side {
    max-height: none;
}

#section_172505 .half_limited_height .image-side_inner {
    padding-top: 100%;
}

#section_172505 .half_limited_height .image-side .image-frame-bg {
    width: 70%;
    height: 70%;
    margin: auto;
}

#section_172505 .half_limited_height .image-side .image-frame-bg .frame-image {
    border-radius: 50%;
}

#section_172505 .half_limited_height .text-side_inner {
    margin: 0 auto;
}


/*mv*/
section:first-of-type .mainvisual_standard .catch.text-side {
    display: none;
}

section:first-of-type .mainvisual_standard {
    height: 90vh;
}

section:first-of-type .mainvisual_standard .one_page_scroll_btn,
.flamingo-slider-pagination {
    display: none;
}

.flamingo-slider-wrapper .flamingo-slider-slide::before {
    content: "";
    display: block;
    width: 70rem;
    height: 85%;
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%,-55%);
    z-index: 1;
}

.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(4)::before,
.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(1)::before {
 background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/98997/optimized_uKKeiYMv-i_my_0pHKO3-w.png)center center/contain no-repeat;
}

.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(5)::before,
.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(2)::before {
 background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/98998/optimized_ctj_aTUKUw5WC5Z3lriSNg.png)center center/contain no-repeat;
}

.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(3n)::before {
 background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/98999/optimized_M5oIKvflC0j8aQPp37QYnw.png)center center/contain no-repeat;
}

@media only screen and (min-width: 768px){
#section_172730 .letter {
    font-size: 2.4rem;
}

#section_172504 .standard_content_dup .section_inner {
    max-width: none;
}

#section_172504 .standard_content_dup .text-side {
    width: 95%;
    margin: 0 auto;
}

#section_172504 .standard_content_dup .duplicatable-content .image-side .frame-image {
    padding-top: 50%;
}

#section_172516 .circle-box_02 .image_wrap .image_text.headding {
font-size: 2rem;
}

#section_172505 .half_limited_height .image-side {
    width: 40%;
}

#section_172505 .half_limited_height .image-side .image-frame-bg {
    margin: 0 auto;
}

#section_172505 .half_limited_height .text-side {
    width: 60%;
}

#section_172505 .half_limited_height .section_btn {
    margin: 0 auto 0 0;
}
}

/*****ダクト工事******/
#section_172509 .subtitle {
font-weight: 600;
}

#section_172514 h3::after,
#section_172509 h3::after {
    content: "";
    display: block;
    background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/99007/optimized_jtK3pCA4MHZJQ1Wewl2u3Q.png)center center/auto no-repeat;
    margin: 8px auto;
    height: 14px;
}

#section_172516 .circle-box_02 .image_wrap .image_text.headding {
font-size: 1.6rem;
font-weight: 600;
}

@media only screen and (min-width: 768px){
#section_172516 .circle-box_02 .image_wrap .image_text.headding {
font-size: 2rem;
}
}

}

/*****冷媒配管工事******/
#section_172520 h3::after,
#section_172518 h3::after {
    content: "";
    display: block;
    background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/99007/optimized_jtK3pCA4MHZJQ1Wewl2u3Q.png)center center/auto no-repeat;
    margin: 8px auto;
    height: 14px;
}

/*****空調設備工事******/
#section_172529 h3::after,
#section_172527 h3::after,
#section_172525 h3::after {
    content: "";
    display: block;
    background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/99007/optimized_jtK3pCA4MHZJQ1Wewl2u3Q.png)center center/auto no-repeat;
    margin: 8px auto;
    height: 14px;
}

#section_172528 .half_limited_height .duplicatable-content,
#section_172526 .half_limited_height .duplicatable-content {
margin: 3rem auto;
}

#section_172528 .half_limited_height .text-side,
#section_172526 .half_limited_height .text-side {
    background: #f9f9f9;
}

#section_172528 .half_limited_height .section_h3,
#section_172526 .half_limited_height .section_h3 {
    font-size: 1.2rem;
    font-weight:600;
}

#section_172528 .half_limited_height .subtitle,
#section_172526 .half_limited_height .subtitle {
    font-size: 1.2rem;
    font-weight:600;
}

#section_172528 .half_limited_height .section_h3 div,
#section_172526 .half_limited_height .section_h3 div {
    font-size: 2rem;
}

#section_172530 .subtitle,
#section_172530 .headding {
    font-weight:600;
}

#section_172530 .subtitle {
    font-size: 1.2rem;
}

/*****友空の強み******/
#section_172626 .half_limited_height .section_inner,
#section_172625 .half_limited_height .section_inner,
#section_172624 .half_limited_height .section_inner,
#section_172623 .half_limited_height .section_inner,
#section_172532 .half_limited_height .section_inner {
margin: 3rem auto;
}

#section_172626 h3.headding,
#section_172625 h3.headding,
#section_172624 h3.headding,
#section_172623 h3.headding,
#section_172532 h3.headding {
    font-size: 2.4rem;
    font-weight:600;
}

#section_172626 .subtitle,
#section_172625 .subtitle,
#section_172624 .subtitle,
#section_172623 .subtitle,
#section_172532 .subtitle {
    font-size: 1.8rem;
    font-weight:600;
}

/*****お問い合わせ******/
.formapps .section_btn input {
    background: rgb(45, 118, 165);
    margin: 0;
}

#section_172541 .title_section .section_h3 {
    margin: 2rem auto;
    line-height: 1;
    font-size: 5.0rem;
    font-weight: 400;
}

/*****ブログ・施工事例******/
#section-wrapper .blog_temp_section .banner_text .banner_link,
#section-wrapper .blog_posts .banner_text .banner_link,
#section-wrapper .showcase_chart .banner_text .banner_link {
    background-color: rgb(45, 118, 165);
}

#section-wrapper .blog_temp_section .banner_text ._color_,
#section-wrapper .showcase_chart .banner_text ._color_,
#section-wrapper .blog_posts .banner_text ._color_ {
    color: rgb(45, 118, 165);
}

/*****サイトマップ******/
#section_172546 .title_text .text-side .text a {
    line-height: 1.8em;
    font-size: 1.8rem;
    text-decoration: underline;
}


/*****sp調整******/
@media only screen and (max-width: 1024.9px){
/*****top******/
/*mv*/

.flamingo-slider-wrapper .flamingo-slider-slide::before {
    width: 80vw;
}

section:first-of-type .mainvisual_standard {
    height: 106.66vw;
}

.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(4)::before,
.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(1)::before {
 background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/99003/optimized_NIkC0dhNvvVYpMsffqCgKA.png)center center/contain no-repeat;
}

.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(5)::before,
.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(2)::before {
 background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/99004/optimized_TTmdyFOuW5yqDD5Qpw6i_w.png)center center/contain no-repeat;
}

.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(3n)::before {
 background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/99005/optimized_7IIOgwPnPLMmW1H3HjUK6w.png)center center/contain no-repeat;
}

.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(4),
.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(1) {
 background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/99000/optimized_RjktiQszdx_evta48Q3Tbg.jpg)center center/contain no-repeat;
}

.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(5),
.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(2) {
 background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/99001/optimized_oNEEnqAL8i4OHnbHQawXeA.jpg)center center/contain no-repeat;
}

.flamingo-slider-wrapper .flamingo-slider-slide:nth-child(3n) {
 background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/99002/optimized_Rx9MkZyjLYSxcLzBTK7qFA.jpg)center center/contain no-repeat;
}

.new_drawer_slidein .gnav_sp .gnav_items {
background-color: rgba(0,0,0);
}

.new_drawer_slidein .gnav_sp .gnav_items li a {
color: #fff !important;
}
}

@media only screen and (max-width: 767.9px){
/*****共通******/
#section-wrapper section:first-of-type .h1_left .headding{
    font-size: 3.5rem;
}

section:first-of-type  .h1_left .spaceable.spaceable-top.spacer-section {
    padding-bottom: 120px!important;
}

.table_border_light .table_wrap .tr .td {
padding-top:0;
}
}

/*****青色地見出し******/
#section_172538 .title_section h3.headding,
#section_172536 .title_section h3.headding,
#section_172534 .title_section h3.headding,
#section_172515 .title_section h3.headding,
#section_172512 .title_section h3.headding,
#section_172510 .title_section h3.headding,
#section_172503 .title_section h3.headding {
font-size: 2.4rem;
font-weight:600;
font-family: Lato, "Noto Sans Japanese",Arial, Roboto, "Droid Sans", YuGothic, "Yu Gothic", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
letter-spacing: .1rem;
}

#section_172538 .title_section h3::after,
#section_172536 .title_section h3::after,
#section_172534 .title_section h3::after,
#section_172515 .title_section h3::after,
#section_172512 .title_section h3::after,
#section_172510 .title_section h3::after,
#section_172503 .title_section h3::after {
    content: "";
    display: block;
    background: url(https://s3-ap-northeast-1.amazonaws.com/flamingo-production/uploads/storage/image/file/99007/optimized_jtK3pCA4MHZJQ1Wewl2u3Q.png)center center/auto no-repeat;
    margin: 8px auto;
    height: 14px;
}

@media only screen and (min-width: 768px){
#section_172538 .title_section h3.headding,
#section_172536 .title_section h3.headding,
#section_172534 .title_section h3.headding,
#section_172515 .title_section h3.headding,
#section_172512 .title_section h3.headding,
#section_172510 .title_section h3.headding,
#section_172503 .title_section h3.headding {
font-size: 3.2rem;
}

#section_172538 .title_sub,
#section_172536 .title_sub,
#section_172534 .title_sub,
#section_172515 .title_sub,
#section_172512 .title_sub,
#section_172510 .title_sub,
#section_172503 .title_sub {
padding-top:25px;
padding-bottom:15px;
}
}

/*****上下罫線******/
#section_172521 .half_limited_height .section_h3,
#section_172519 .half_limited_height .section_h3,
#section_172511 .half_limited_height .section_h3 {
font-size: 2rem;
}

@media only screen and (min-width: 768px){
#section_172521 .half_limited_height .section_h3,
#section_172519 .half_limited_height .section_h3,
#section_172511 .half_limited_height .section_h3 {
font-size: 3rem;
}

#section_172521 .half_limited_height .image-side,
#section_172519 .half_limited_height .image-side,
#section_172511 .half_limited_height .image-side {
    max-height: none;
}

#section_172521 .half_limited_height .image-side_inner,
#section_172519 .half_limited_height .image-side_inner,
#section_172511 .half_limited_height .image-side_inner {
    padding-top: 490px;
}

#section_172521 .half_limited_height .image-side .frame-image,
#section_172519 .half_limited_height .image-side .frame-image,
#section_172511 .half_limited_height .image-side .frame-image {
    background-size: auto;
}

#section_172521 .half_limited_height .text-side,
#section_172519 .half_limited_height .text-side,
#section_172511 .half_limited_height .text-side {
    border-top: 1px solid #a9a9a9;
}

#section_172521 .half_limited_height .image-side .image-frame-bg,
#section_172519 .half_limited_height .image-side .image-frame-bg,
#section_172511 .half_limited_height .image-side .image-frame-bg {
    padding-bottom: 6rem;
}

#section_172521 .half_limited_height .duplicatable-content,
#section_172519 .half_limited_height .duplicatable-content,
#section_172511 .half_limited_height .duplicatable-content {
    padding-top: 6rem;
    border-bottom: 1px solid #a9a9a9;
}
}

/*****画像小さ目******/
#section_172535 .frame-image,
#section_172610 .frame-image,
#section_172609 .frame-image,
#section_172608 .frame-image,
#section_172513 .frame-image {
    height: 75vw;
    margin-bottom: 3rem;
    background-position: center center;
}

#section_172535 .half .image-side .image-frame-bg,
#section_172610 .half .image-side .image-frame-bg,
#section_172609 .half .image-side .image-frame-bg,
#section_172608 .half .image-side .image-frame-bg,
#section_172513 .half .image-side .image-frame-bg {
    overflow: hidden;
}

#section_172535 .half h3.headding,
#section_172610 .half h3.headding,
#section_172609 .half h3.headding,
#section_172608 .half h3.headding,
#section_172513 .half h3.headding {
    font-size: 1.8rem;
}

#section_172535 .spaceable.spaceable-bottom.spacer-content,
#section_172610 .spaceable.spaceable-bottom.spacer-content,
#section_172609 .spaceable.spaceable-bottom.spacer-content,
#section_172608 .spaceable.spaceable-bottom.spacer-content,
#section_172513 .spaceable.spaceable-bottom.spacer-content {
display:none;
}

@media only screen and (min-width: 768px){
#section_172535 .frame-image,
#section_172610 .frame-image,
#section_172609 .frame-image,
#section_172608 .frame-image,
#section_172513 .frame-image {
    height: 17vw;
}

#section_172535 .half .image-side,
#section_172610 .half .image-side,
#section_172609 .half .image-side,
#section_172608 .half .image-side,
#section_172513 .half .image-side {
width: 30%;
}

#section_172535 .half .text-side,
#section_172610 .half .text-side,
#section_172609 .half .text-side,
#section_172608 .half .text-side,
#section_172513 .half .text-side {
width: 70%;
}

#section_172535 .half .text-side_inner,
#section_172610 .half .text-side_inner,
#section_172609 .half .text-side_inner,
#section_172608 .half .text-side_inner,
#section_172513 .half .text-side_inner {
max-width: none;
}

#section_172535 .width-limit .section_inner,
#section_172610 .width-limit .section_inner,
#section_172609 .width-limit .section_inner,
#section_172608 .width-limit .section_inner,
#section_172513 .width-limit .section_inner {
padding: 2rem 0;
max-width: 740px;
margin: 0 auto;
}

#section_172535 .spaceable.spaceable-top.spacer-content,
#section_172610 .spaceable.spaceable-top.spacer-content,
#section_172609 .spaceable.spaceable-top.spacer-content,
#section_172608 .spaceable.spaceable-top.spacer-content,
#section_172513 .spaceable.spaceable-top.spacer-content {
display: none;
}
}

@media only screen and (min-width: 1025px) {
#section_172535 .width-limit .section_inner,
#section_172610 .width-limit .section_inner,
#section_172609 .width-limit .section_inner,
#section_172608 .width-limit .section_inner,
#section_172513 .width-limit .section_inner {
max-width: 990px;
}
}

@media only screen and (min-width: 768px) {
#section_172504 .standard_content_dup .duplicatable-container {
    justify-content: space-between;
}

#section_172504 .standard_content_dup .duplicatable-content:not(:nth-child(3n)):not(:last-child) {
    margin-right: 0%;
}

#section_172504  .standard_content_dup .duplicatable-content {
    width: 33.2%;
}

}


@media only screen and (min-width: 769px) {
#section_172500 .mainvisual_crossfade_slider {
    height: 47vw;
}
}

@media only screen and (min-width: 1025px){
#global-nav:not(.__settings):not(.__settings) .new_drawer_dropdown .header_logo img, #global-nav:not(.__settings):not(.__settings) .new_drawer_slidein .header_logo img {
    height: auto;
    max-width: 323px;
}

#global-nav:not(.__settings):not(.__settings) .new_drawer_dropdown div.section_inner, 
#global-nav:not(.__settings):not(.__settings) .new_drawer_slidein div.section_inner {
    padding: 0 15px;
}

}